Sybase NNTP forums - End Of Life (EOL)

The NNTP forums from Sybase - forums.sybase.com - are now closed.

All new questions should be directed to the appropriate forum at the SAP Community Network (SCN).

Individual products have links to the respective forums on SCN, or you can go to SCN and search for your product in the search box (upper right corner) to find your specific developer center.

Appeon 3.0 Trail on Powerbuilder 10.5 Build 3509

3 posts in Appeon (partner product) Last posting was on 2006-02-09 06:52:02.0Z
Van Posted on 2006-01-31 04:39:48.0Z
From: "Van" <VanJacobson@hotmail.com>
Newsgroups: sybase.public.appeon
Subject: Appeon 3.0 Trail on Powerbuilder 10.5 Build 3509
Lines: 16
X-Priority: 3
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 6.00.2900.2180
X-RFC2646: Format=Flowed; Original
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2900.2180
X-Original-NNTP-Posting-Host: 202.65.150.161
Message-ID: <43dedb41@forums-2-dub>
X-Original-Trace: 30 Jan 2006 19:36:33 -0800, 202.65.150.161
X-Original-NNTP-Posting-Host: forums-2-dub.sybase.com
X-Original-Trace: 30 Jan 2006 19:36:36 -0800, forums-2-dub.sybase.com
NNTP-Posting-Host: forums-master.sybase.com
X-Original-NNTP-Posting-Host: forums-master.sybase.com
Date: 30 Jan 2006 20:39:48 -0800
X-Trace: forums-1-dub 1138682388 10.22.108.75 (30 Jan 2006 20:39:48 -0800)
X-Original-Trace: 30 Jan 2006 20:39:48 -0800, forums-master.sybase.com
X-Authenticated-User: ngsysop
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub sybase.public.appeon:1306
Article PK: 21134

We tried the above combination for Windows XP operating system
What I am able to install easily >
1 ) Appeon Application Server
2 ) While installing Appeon Developer , it is expecting PBVM 8.0 Build xxxx
or PBVM9.0 Build xxxx
Why it is so ? Will I never install the above combination
3 ) It is expecting EA server although it is already present and installed
properly on the system.
4 ) It normally gives an error message as "Cannot find PowerBuilder " .
which is already present and installed properly on the system.
Please advice.
--
Regards
Van


Julie Jiang Posted on 2006-01-31 07:59:21.0Z
From: "Julie Jiang" <julie.jiang@appeon.com>
Newsgroups: sybase.public.appeon
Organization: 61.183.215.75
References: <43dedb41@forums-2-dub>
X-Newsreader: AspNNTP 1.50 (Takeshi Eto)
Subject: Re: Appeon 3.0 Trail on Powerbuilder 10.5 Build 3509
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
X-Original-NNTP-Posting-Host: web110.discountasp.net
Message-ID: <43df0a08$1@forums-2-dub>
X-Original-Trace: 30 Jan 2006 22:56:08 -0800, web110.discountasp.net
Lines: 26
X-Original-NNTP-Posting-Host: forums-2-dub.sybase.com
X-Original-Trace: 30 Jan 2006 22:56:09 -0800, forums-2-dub.sybase.com
NNTP-Posting-Host: forums-master.sybase.com
X-Original-NNTP-Posting-Host: forums-master.sybase.com
Date: 30 Jan 2006 23:59:21 -0800
X-Trace: forums-1-dub 1138694361 10.22.108.75 (30 Jan 2006 23:59:21 -0800)
X-Original-Trace: 30 Jan 2006 23:59:21 -0800, forums-master.sybase.com
X-Authenticated-User: ngsysop
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub sybase.public.appeon:1308
Article PK: 21135

Appeon 3.0 does not support PowerBuilder 10, that's why it cannot find the
PowerBuilder 10 on the system. If you must use PowerBuilder 10, please get
Appeon 3.1.

Regards,
Julie

On 30 Jan 2006 20:39:48 -0800,
in sybase.public.appeon

Van <VanJacobson@hotmail.com> wrote:
>We tried the above combination for Windows XP operating system
>What I am able to install easily >
>1 ) Appeon Application Server
>2 ) While installing Appeon Developer , it is expecting PBVM 8.0 Build xxxx
>or PBVM9.0 Build xxxx
>Why it is so ? Will I never install the above combination
>3 ) It is expecting EA server although it is already present and installed
>properly on the system.
>4 ) It normally gives an error message as "Cannot find PowerBuilder " .
>which is already present and installed properly on the system.
>Please advice.
>--
>Regards
>Van
>
>


Rex Geissler Posted on 2006-02-09 06:52:02.0Z
From: "Rex Geissler" <Rex.Geissler@sybase.com>
Newsgroups: sybase.public.appeon
References: <43dedb41@forums-2-dub> <43df0a08$1@forums-2-dub>
Subject: Re: Appeon 3.0 Trail on Powerbuilder 10.5 Build 3509
Lines: 37
X-Priority: 3
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 6.00.2900.2180
X-RFC2646: Format=Flowed; Original
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2900.2180
NNTP-Posting-Host: vpn-dub-089.sybase.com
X-Original-NNTP-Posting-Host: vpn-dub-089.sybase.com
Message-ID: <43eae692@forums-1-dub>
Date: 8 Feb 2006 22:52:02 -0800
X-Trace: forums-1-dub 1139467922 10.22.120.89 (8 Feb 2006 22:52:02 -0800)
X-Original-Trace: 8 Feb 2006 22:52:02 -0800, vpn-dub-089.sybase.com
X-Authenticated-User: techsupp
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub sybase.public.appeon:1329
Article PK: 21146

And Appeon 3.5 plans to support PowerBuilder 10.5

Regards, Rex

"Julie Jiang" <julie.jiang@appeon.com> wrote in message
news:43df0a08$1@forums-2-dub...
> Appeon 3.0 does not support PowerBuilder 10, that's why it cannot find the
> PowerBuilder 10 on the system. If you must use PowerBuilder 10, please
> get
> Appeon 3.1.
>
> Regards,
> Julie
>
> On 30 Jan 2006 20:39:48 -0800,
> in sybase.public.appeon
> Van <VanJacobson@hotmail.com> wrote:
>>We tried the above combination for Windows XP operating system
>>What I am able to install easily >
>>1 ) Appeon Application Server
>>2 ) While installing Appeon Developer , it is expecting PBVM 8.0 Build
>>xxxx
>>or PBVM9.0 Build xxxx
>>Why it is so ? Will I never install the above combination
>>3 ) It is expecting EA server although it is already present and installed
>>properly on the system.
>>4 ) It normally gives an error message as "Cannot find PowerBuilder " .
>>which is already present and installed properly on the system.
>>Please advice.
>>--
>>Regards
>>Van
>>
>>